<div class="drop-cb bg-contentFocus w-6 h-6 rounded hover:cursor-pointer flex justify-center items-center" (click)="onClick()">
    <fa-icon [icon]="checkIcon" [hidden]="checked === false"></fa-icon>
    <input type="checkbox" [name]="name" [value]="value" class="hidden" [checked]="checked">
</div>
